<!DOCTYPE html>
<html>
  <head>
    <!-- Bootstrap core CSS -->
    <link href="../lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- core CSS -->
    <link href="../lib/mp3-downloader/css/tab.css" rel="stylesheet">
    <link href="../lib/mp3-downloader/css/main.css" rel="stylesheet">

    <!-- material design -->
    <link rel="stylesheet" href="../lib/material-design/material.min.css">
    <script src="../lib/material-design/material.min.js"></script>

    <!-- jQuery -->
    <script src="../lib/jquery/js/jquery-3.1.1.min.js"></script>
    <script>window.$ = window.jQuery = require('../lib/jquery/js/jquery-3.1.1.min.js');</script>


    <!-- Bootstrap core JS -->
    <script src="../lib/bootstrap/js/bootstrap.min.js"></script>

     <!-- core JS -->
    <script src="../lib/mp3-downloader/js/functions.js"></script>
    <script src="../lib/mp3-downloader/js/settings.js"></script>

    <meta charset="UTF-8">
    <title>MP3 Music Downloader</title>
  </head>
  <body>
    <!-- fixed navbar -->
    <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
            <!--li><a href="#">Home</a></li-->
            <li>
              <div id="searchBox-container" class="inner-addon left-addon" expanded="false">
                  <a href="#" id="searchBox-href" onclick="expandSearchBox(); switchTab(event, 'search');"><i id="searchBox-icon" class="glyphicon glyphicon-search" style="position:relative; color:white;"></i></a>
                  <a href="#" id="searchBox-href" onclick="closeSearchBox();"><i id="searchBox-icon-close" class="glyphicon glyphicon-menu-left" style="display: none; position:relative; color:white;"></i></a>
                  <input id="searchBox-input" type="text" class="form-control" onclick="switchTab(event, 'search');" style="display:none"/>
              </div>
            </li>
            <li><a href="javascript:void(0)" class="tablinks" onclick="switchTab(event, 'downloads')">Downloads</a></li>
            <li><a href="javascript:void(0)" class="tablinks" onclick="switchTab(event, 'settings')">Settings</a></li>
          </ul>
      </div>
    </nav>
    <!-- end navbar -->

    <!-- SEARCH SECTION -->
    <div id="search" class="tabcontent">
      <h3>London</h3>
      <p>London is the capital city of England.</p>
    </div>


    <!-- DOWNLOADS SECTION -->
    <div id="downloads" class="tabcontent">
      <h3>Paris</h3>
      <p>Paris is the capital of France.</p> 
    </div>


    <!-- SETTINGS SECTION -->
    <div id="settings" class="tabcontent">
      <div class="container">
        <div class="row">
            <div class="col-lg-2 col-md-3 col-sm-4 col-xs-5"><a href="#" onclick="selectFolder()"><div id="selectFolderButton" class="button mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent">SELECT FOLDER</div></a></div>
            <div class="col-lg-3 col-md-4 col-sm-5 col-xs-6"><input id="folder" type="text" name="text" placeholder="Select where to save files" readonly="readonly" /></div>
        </div>
      </div>
    </div>


    <footer class="footer">
      <div class="container">
        <span id="info-version">App Version:</span><span id="info-dev">Designed by Matem</span>
      </div>
    </footer>
    <script>
      getAppVersion()
    </script>
  </body>
</html>
